Bug 463507 - [RFE] VMWARE support for appliance-creator
[RFE] VMWARE support for appliance-creator
Status: NEW
Product: Fedora
Classification: Fedora
Component: appliance-tools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dennis Gilmore
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-23 15:02 EDT by David Huff
Modified: 2015-01-21 19:08 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Huff 2008-09-23 15:02:08 EDT
Description of problem:

add --vmware to ac that will spit out appliances capable of being launched in vmware.  This will override disk type and bundle type other options if needed.

add additional requirements here:
Comment 1 Fedora Admin XMLRPC Client 2014-01-12 14:49:43 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.